Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.verisign.epp.transport
Class EPPConFactory

    java.lang.Object
      com.verisign.epp.transport.EPPConFactory

Direct Known Subclasses:
  EPPConFactorySingle

    public abstract class EPPConFactory

extends java.lang.Object

DOCUMENT ME!

Since:
  JDK1.0
Version:
  1.0, 03/10/01
Author:
  P. Amiri

Constructor Summary
`EPPConFactory()`

Method Summary
`EPPClientCon` | `getEPPConnection()` DOCUMENT ME!
`EPPClientCon` | `getEPPConnection(java.lang.String mySocket)` DOCUMENT ME!

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EPPConFactory

    public EPPConFactory()

Method Detail

### getEPPConnection

    public EPPClientCon getEPPConnection(java.lang.String mySocket)
                                  throws EPPConException

  DOCUMENT ME!

  Parameters:
    `mySocket` - DOCUMENT ME!
  Returns:
    DOCUMENT ME!
  Throws:
    `EPPConException` - DOCUMENT ME!

### getEPPConnection

    public EPPClientCon getEPPConnection()
                                  throws EPPConException

  DOCUMENT ME!

  Returns:
    DOCUMENT ME!
  Throws:
    `EPPConException` - DOCUMENT ME!

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © VeriSign Inc. All Rights Reserved.